﻿© Fluke Corporation, All rights reserved                    MET/CAL Procedure
=============================================================================
INSTRUMENT:            Robin Electronics K 2017: (1 year) VER /5500A
DATE:                  1999-07-30
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       11
NUMBER OF LINES:       90
CONFIGURATION:         Fluke 5500A
=============================================================================
#
# Copyright 1999 Fluke Corporation, All Rights Reserved
#
# Source:
#  Robin K 2017 Technical Data Sheet
#  Internet based technical data sheet
#
# Compatibility:
#   5500/CAL or MET/CAL 5.1 or later
#
# Subprocedures:
#   None
#
# Required Files:
#   None
#
# System Specifications:
#   TUR calculation is based on specification interval of the accuracy file.
#   The default 5500A accuracy file contains 90 day specs.
#
# Fluke makes no warranty, expressed or implied, as to the fitness
# or suitability of this procedure in the customer's application.
#
# The 90 day specifications of the 5500A are used in TUR computations.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  ASK+           K
  1.002  ASK-   R                    P                            F        V

  1.003  HEAD         PRELIMINARY INSTRUCTIONS
  1.004  DISP         [32]                   WARNING
  1.004  DISP         HIGH VOLTAGE is used or exposed during the performance
  1.004  DISP         of this calibration. DEATH ON CONTACT may result if
  1.004  DISP         personnel fail to observe safety precautions.

  1.005  HEAD         SETUP/WARMUP
  1.006  DISP         Power-up the UUT.
  1.006  DISP
  1.006  DISP         Be sure it's warmed up before testing.

  1.007  DISP         Connect the 5500A to UUT as follows:
  1.007  DISP         [32] 5500A NORMAL HI to UUT Volt/Ohm Input
  1.007  DISP         [32] 5500A NORMAL LO to UUT LO
  1.007  DISP         [32] 5500A AUX HI to UUT Current HI
  1.007  DISP         [32] 5500A AUX LO to UUT Current LO



  1.008  HEAD         {AC VOLTAGE TEST}
#----------------------------------------------------------------------
  1.009  DISP         Set the UUT to Autorange and acV.
  1.010  5500   200   150.0V         1.0% 0.2U     60H            SI       2W
  2.001  5500   200   150.0V         1.5% 0.4U     1000H          SI       2W
  3.001  5500   600   550.0V         1.0% 0.2U     60H            SI       2W
  4.001  5500   600   550.0V         1.5% 0.4U     1000H          SI       2W

  5.001  HEAD         {AC CURRENT TEST}
#----------------------------------------------------------------------
  5.002  DISP         Set the UUT to Autorange and acI.
  5.003  5500   200   150.0A         1.5% 0.4U     60H            SI       T5
  6.001  5500   200   150.0A         2.0% 0.2U     1000H          SI       T5
  7.001  5500   600   500A           1% 0.3U       600H           SI       T5
  8.001  5500   600   500A           2% 0.5U       1000H          SI       T5

  9.001  HEAD         {RESISTANCE TEST}
#----------------------------------------------------------------------
  9.002  DISP         Set the UUT to Autorange and Ohms.
  9.003  5500   200   150.0Z         1.5% 0.2U                             CW
 10.001  5500   1500  1400Z          1.5% 2U                               CW

 11.001  HEAD
 11.002  DISP         P R O C E D U R E   C O M P L E T E
 11.002  DISP
 11.002  DISP         Disconnect all cables
 11.002  DISP
 11.002  DISP         Complete required paperwork

 11.003  END

